--- 
vendor: "ESRI"
id: "7"
title: "Fauna Flora Habitat (FFH)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MELDE_NR: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  FFHNAME: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  O_Name: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  FFH_Nr: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  FFH_V: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Daten_aktualisiert_am: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  sde_vektor_GISADMIN_Natura_2000: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"